@charset "utf-8";

/*	BORDER STUFF      border:1px solid white; */

.box-01 {
/*	Centered box with auto-margins, width:800px;*/
	margin-left: auto;
    margin-right: auto;
	width: 800px;
	height: ;
	border:  px solid red;
	padding: 0px;

}

.box-title-bar {
/*	                             */
	margin-left: auto;
    margin-right: auto;
	width: px;
	height: 128px;
	border: 0px solid red;
	padding: 0px;

}

.box-02 {
/*	Title bar with logo                     */
	width: 800px;
	height: 128px;
	margin: 0  auto;
	border: 0px solid black;
	padding: 0px;
	float: left;
	background-color: rgb(70,90,184)
}

.box-03 {
/*	Logo box in title                     */
	width: 120px;
	margin: 0  auto;
	border: 0px solid red;
	padding: 24px 0px 19px 0px;
	float: left;

}

.box-04 {
/*	Second box in title                     */
	width: 350px;
	height: 128px;
	margin: 0  auto;
	border: 0px solid black;
	padding: 0px;
	float: left;
}

.box-04A {
/*	Second box in title                     */
	width: 350px;
	height: px;
	margin-top: 30px;
	border: 0px solid black;
	padding: 0px;
	float: left;
}

.box-04B {
/*	Second box in title                     */
	width: 350px;
	height: px;
	margin-top: 5px;
	border: 0px solid black;
	padding: 0px;
	float: left;
}

.box-05 {
/*	Third box in title                     */
	width: 290px;
	height: 115px;	
	margin: 0  auto;
	border: 0px solid red;
	padding-top: 13px;
	padding-left: 0px;
	float: left;
}

.box-end-left {
/*	Logo box in title                     */
	width: 20px;
	height:128px;
	margin: 0  auto;
	border: 0px solid red;
	padding: 0px;
	float: left;
	background-color: rgb(256,256,256);
}

.box-end-right {
/*	Logo box in title                     */
	width: 20px;
	height:128px;
	margin: 0  auto;
	border: 0px solid red;
	padding: 0px;
	float: right;
	background-color: rgb(256,256,256);
}

.box-06 {
/*	Menu bar                     */
	width: 800px;
	height: 28px;
	margin: 0  auto;
	border: 0px solid black;
	padding-top: 5px;
	float: left;
}

.box-07 {
/*	Large image box                     */
	width: 800px;
	height: 300px;
	margin: 0  auto;
	border: 0px solid black;
	padding: 0px;
	float: left;
}

.box-08 {
/*	Featured buttons row                     */
	width: 800px;
	height: 62px;
	margin: 0  auto;
	border: 0px solid black;
	padding: 0px;
	float: left;
}

.box-09 {
/*	Background Overlay on Image                     */
	width: 480px;
	height: 75px;
	margin: ;
	border: 1px solid #999999;
	padding: 0px;
	position:relative;
	top: -90px;
	left:8px;
	background-color:#ffffff;
	opacity:0.85;
	float:left;
	}

.box-10 {
/*	General page container                     */
	width: 800px;
	height: ;
	margin: 0  auto;
	border: 0px solid black;
	padding: 0px;
	float: left;
}

.box-10a {
/*	LHS buttons                     */
	width: 180px;
	height: ;
	margin: ;
	border: 0px solid red;
	padding: 0px;
	float: left;
}

.box-10b {
/*	General page content                     */
	width: 616px;  /* 4px off for border experimentation */
	height: ;
	margin: 0  auto;
	border: 0px solid black;
	padding: 0px;
	float: left;
}


.title-1{
	color:#ffffff;
	font-family:arial;
	font-size:32px;
	font-weight: bold;
	font-style: italic;
	float:left;
}

.title-2{
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight: normal;
	font-style: normal;
	float:left;	
}

.text-1{
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	}

.text-2{
/*	Use only for rotating image title text    */	
	color:#666666;
	font-family:arial;
	font-size:20px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: 5px 5px 5px 10px;
	}


.text-3{
/*	Use only for rotating image sub-text    */	
	color:#000000;
	font-family:arial;
	font-size:14px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	margin: 5px 5px 5px 10px;
	}

.text-4{
/*	Use for general content title text    */	
	color:#000;
	font-family:arial;
	font-size:22px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: 50px 0px 0px 0px;
	float:left; 
	border:0px solid red;
	width:50%;
	}


.text-5{
/*	Use for general content body text    */	
/*	18px BOLD ITALIC    */	
	color:#000000;
	font-family:arial;
	font-size:18px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	margin: ;
	float:left;
	border:solid black 0px;
	width:100%;
	}


.text-6{
/*	Use for general content title text    */	
/*	28px BOLD NORMAL    */	
	color:#000;
	font-family:arial;
	font-size:28px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: ;
	border:0px solid red;
	float:left;
	width:100%;
	}

.text-7{
/*	Use for special use at 90% width    */	
/*	Text-10 is similar without the 90% element    */	
/*	16px  NORMAL NORMAL    */	
	color:#000000;
	font-family:arial;
	font-size:16px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	margin: ;
	float: left;
	border:solid red 0px;
	width: 90%;
	padding-left: 0px;

	}

.text-8{
/*	Use for general content body text    */	
/*	16px BOLD NORMAL    */	
	color:#000000;
	font-family:arial;
	font-size:16px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: ;
	float:left;
	border:solid black 0px;
	width:100%;
	}


.text-9{
/*	Use for general content body text    */	
/*	16px NORMAL ITALIC    */	
	color:#000000;
	font-family:arial;
	font-size:16px;
	font-weight: normal;
	font-style: italic;
	text-align: left;
	margin: ;
	float:left;
	border:solid black 0px;
	width:100%;
	}


.text-10{
/*	Use for general use at 100% width    */	
/*	16px  NORMAL NORMAL    */	
	color:#000000;
	font-family:arial;
	font-size:16px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	margin: ;
	float: left;
	border:solid red 0px;
	width: 100%;
	padding-left: 0px;

	}

.text-11{
/*	Use for general - no width control    */	
/*	16px  NORMAL NORMAL    */	
	color:#000000;
	font-family:arial;
	font-size:16px;
	font-weight: normal;
	font-style: normal;
	}

.text-14{
/*	Use for general content title text    */	
	color:#000000;
	font-family:arial;
	font-size:28px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: 50px 0px 0px 0px;
	float:left; 
	border:0px solid red;
	width:50%;
	}


.text-14a{
/*	Use for Consultancy 1    */	
	color:#666666;
	font-family:arial;
	font-size:28px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: 20px 0px 0px 0px;
	float:left; 
	border:0px solid red;
	width:65%;
	}


.text-14b{
/*	Reduced top margin when used with flag image    */	
	color:#000000;
	font-family:arial;
	font-size:28px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: 0px 0px 0px 0px;
	float:left; 
	border:0px solid red;
	width:50%;
	}


.text-14b1{
/*	Blue Title Colour in World Class WC1    */	
/*	Reduced top margin when used with flag image    */	
	color: rgb(70,90,184);
	font-family:arial;
	font-size:28px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: 0px 0px 0px 0px;
	float:left; 
	border:0px solid red;
	width:50%;
	}


.text-15{
/*	Use for Contact Us at 80% width    */	
/*	Text-10 is similar without the 90% element    */	
/*	16px  NORMAL NORMAL    */	
	color:#000000;
	font-family:arial;
	font-size:16px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	margin: ;
	float: left;
	border:solid red 0px;
	width: 80%;
	padding-left: 0px;

	}

.text-16{
/*	Use for general content title text    */	
/*	22px BOLD NORMAL    */	
	color:#000000;
	font-family:arial;
	font-size:22px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: ;
	border:0px solid red;
	float:left;
	width:100%;
	}


.text-16a{
/*	Use for general content title text    */	
/*	22px BOLD NORMAL    */	
	color:#000000;
	font-family:arial;
	font-size:22px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: 10px 0px 0px 0px;
	border:0px solid red;
	float:left;
	width:65%;
	}


.text-17{
	/*  Used for table heading in Polywallets*/
	color:#444444;
	font-family:arial;
	font-size:16px;
	font-weight: bold;
	font-style: normal;
}

.text-18{
	/*  Used for table heading in Polywallets*/
	color:#000000;
	font-family:arial;
	font-size:14px;
	font-weight: normal;
	font-style: normal;
	}

.text-19{
	/*  The SIMPLY Statement  */
	color:rgb(70,90,184);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	font-weight: bold;
	font-style: italic;
	width:100%;
	float: left;
	}

.button-text-01{
	color:#ffffff;
	font-family:tahoma;
	font-size:14px;
	font-weight: bold;
	font-style: normal;
	padding-left: 10px;
	padding-top: 8px;
	text-align:left;
}

.button-text-01a{
	color:#666666;
	font-family:tahoma;
	font-size:14px;
	font-weight: bold;
	font-style: normal;
	padding-left: 10px;
	padding-top: 8px;
	text-align:left;
}


.button-text-02{
	color:#ffffff;
	font-family:tahoma;
	font-size:12px;
	font-weight: normal;
	font-style: normal;
	padding-left: 10px;
	padding-top: 3px;
	text-align:left;
}

.button-text-02a{
	color:#666666;
	font-family:tahoma;
	font-size:12px;
	font-weight: normal;
	font-style: normal;
	padding-left: 10px;
	padding-top: 3px;
	text-align:left;
}

.button-text-03{
	color:#ffffff;
	font-family:tahoma;
	font-size:14px;
	font-weight: bold;
	font-style: normal;
	padding-left: 10px;
	padding-top: 0px;
	text-align:left;
}

.button-text-03a{
	color:#666666;
	font-family:tahoma;
	font-size:14px;
	font-weight: bold;
	font-style: normal;
	padding-left: 10px;
	padding-top: 0px;
	text-align:left;

}



.button-1 {
/*	LHS Button Box                     */
/*	128px x6 = 768px   plus 5x 5px   leaves 7px for left & right ends   */
	width: 128px;
	height: 65px;	
	margin-left: 4px;
	border: 0px solid red;
	float: left;
	background-image:url(images/button-101.jpg);
	cursor: pointer;		
}


.button-2 {
/*	LHS Button Box                     */
	width: 128px;
	height: 65px;	
	margin-left: 5px;
	border: 0px solid red;
	float: left;
	background-image:url(images/button-102.jpg);
	cursor: pointer;	
}


.button-3 {
/*	LHS Button Box                     */
	width: 128px;
	height: 65px;	
	margin-left: 5px;
	border: 0px solid red;
	float: left;
	background-image:url(images/button-103.jpg);
	cursor: pointer;	
}


.button-4 {
/*	LHS Button Box                     */
	width: 128px;
	height: 65px;	
	margin-left: 5px;
	border: 0px solid red;
	float: left;
	background-image:url(images/button-104.jpg);
	cursor: pointer;	
}


.button-5 {
/*	LHS Button Box                     */
	width: 128px;
	height: 65px;	
	margin-left: 5px;
	border: 0px solid red;
	float: left;
	background-image:url(images/button-105.jpg);
	cursor: pointer;	
}


.button-6 {
/*	LHS Button Box                     */
	width: 128px;
	height: 65px;	
	margin-left: 5px;
	margin-right: 3px;
	border: 0px solid red;
	float: left;
	background-image:url(images/button-106.jpg);
	cursor: pointer;	
}

.button-7 {
/*	LHS Button Box                     */
	width: 128px;
	height: 65px;	
	margin-left: 5px;
	margin-right: 3px;
	border: 0px solid red;
	float: left;
	background-image:url(images/button-107.jpg);
	cursor: pointer;	
}

.gap-h-1 {
/*	                     */
	width: 100%;
	height: 10px;
	margin: 0  auto;
	border: 0px solid black;
	padding: 0px;
	float: left;
}

.gap-h-1a {
/*	SHORT WIDTH                      */
	width: 50%;
	height: 10px;
	margin: 0  auto;
	border: 0px solid black;
	padding: 0px;
	float: left;
}

.gap-h-2 {
/*	                     */
	width: 100%;
	height: 5px;
	margin: 0  auto;
	border: 0px solid black;
	padding: 0px;
	float: left;
}

.gap-v-1 {
/*	                     */
	width: 20px;
	height: ;
	margin: 0  auto;
	border: 0px solid black;
	padding: 0px;
	float: left;
}

#rotating-item-wrapper {
	position: relative;
	width: 100%;
	height: px;
}

.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.footer-1 {
/*	    */
	width: ;
	height: 50px;
	margin-left: 250px;
    margin-right: 250px;
	border: 0px solid red;
	padding: 0px;
	float:left;
}


.footer-2 {
/*	    */
	width: ;
	height: ;
	margin-left: 200px
	border: 1px solid green;
	padding: 0px;
	
}



.footer {
/*	    */
	color:#000000;
	font-family:arial;
	font-size:12px;
	font-weight: normal;
	font-style: normal;

	width: 100%;
	height: 30px;
	margin: 0  auto;
	border: 0px solid red;
	padding: 0px;
	float:left;
	text-align:center;
}

.footer a {
/*	    */
	color:#000000;
	font-family:arial;
	font-size:12px;
	font-weight: normal;
	font-style: normal;

	text-decoration: none;

}

.bullet-1{ 
	width:20px; 	
	float:left; 
	margin-left:10px;
	border: 0px solid black;
	}


/* Numbered list text */	
.bullet-2{ 
	width:30px; 	
	float:left; 
	margin-left:10px;
	border: 0px solid black;
	color:#444444;
	font-family:arial;
	font-size:16px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: ;
	float:left;
	}


/* Use with icons in Contact page */	
.bullet-3{ 
	width:80px; 	
	float:left; 
	margin-left:30px;
	border: 0px solid black;
	}


	
/* Numbered list text */	
.glossary-1{ 
	width: 30%; 	
	float:left; 
	margin-left:0px;
	border: 0px solid black;
	color:#444444;
	font-family:arial;
	font-size:16px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: ;
	float:left;
	}
	
.glossary-2{
/*	    */	
	color:#000000;
	font-family:arial;
	font-size:16px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	margin: ;
	float: left;
	border:solid red 0px;
	width: 70%;
	padding-left: 0px;

	}

.bulleted-list-1{
	width:100%; 
	float:left;
}

.table,th,td {
	font-family:arial;
	font-size:14px;
	font-style: normal;
	
}

.th {
	font-weight:bold;
}

.link-1 {
	font-weight:bold;
	text-decoration:none;
	color:black;
}


.link-2 {
	color:#000000;
	font-family:arial;
	font-size:14px;
	font-style: normal;
	font-weight:bold;
	text-decoration:none;
	color:#666666;
	float:left;
}

a.link-2:hover {
	text-decoration:underline;
}

.link-3{
/* Identical to link-1 but has an underline on mouseover */	
	font-weight:bold;
	text-decoration:none;
	color:black;
}

a.link-3:hover {
	text-decoration:underline;
}

.box-102 {
/*	    */
	width: 750px;
	height: 860px;
	margin: 0  auto;
	border: 0px solid black;
	padding: 0px;
	float: left;
}

